Subject: Re: LSM Joining Case Test - sourabh Mittal
From: sourabh Mittal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 14 Mar 2019 02:53:21 -0400

| | LSM Joining Case Test

Name | sourabh Mittal
E-mail | [email-masked]
Phone Number | (+91) 9910650423
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would choose blurb 1 because it is giving the answer to the question on the starting 2-3 lines of the paragraph and it is quite evident that customer support representative has acknowledged the question of the customer. Customer support representative is also not giving any specific time of the tickets as it is mentioned  on the blurb 1 that customer will get the tickets when event organizer release it. I think this statement would help the Customer Service team for escalations as we are not giving exact time frame for the tickets. I also analysed that we book tickets through vendors and vendors confirm us if the ticket is booked so we cannot give exact time frame to the customer.We can only give confirmation to the customer when it is confirmed by the vendor so for me blurb 1 is the right answer to this question.

If I would have to amend this then I could have added line like " Thank you for writing to us. We can understand that you are eagerly waiting for the tickets but tickets are available when even organizers release it and they generally release the tickets very close to the event date". Customer support representative could have paraphrased the query of the customer which is really important for repo building because customer would think that Customer service team is understanding the query.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For me great customer service is when you delight the customer but good customer service means that you are able to solve the query.

Great customer service representative would always paraphrase the query of the customer whereas you won't find it in good customer service.

| |

You can edit this submission and view all your submissions easily.